#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "FortranCommon" for configuration "Release"
set_property(TARGET FortranCommon APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FortranCommon PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libFortranCommon.a"
  )

list(APPEND _cmake_import_check_targets FortranCommon )
list(APPEND _cmake_import_check_files_for_FortranCommon "${_IMPORT_PREFIX}/lib/libFortranCommon.a" )

# Import target "FortranEvaluate" for configuration "Release"
set_property(TARGET FortranEvaluate APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FortranEvaluate PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libFortranEvaluate.a"
  )

list(APPEND _cmake_import_check_targets FortranEvaluate )
list(APPEND _cmake_import_check_files_for_FortranEvaluate "${_IMPORT_PREFIX}/lib/libFortranEvaluate.a" )

# Import target "FortranDecimal" for configuration "Release"
set_property(TARGET FortranDecimal APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FortranDecimal PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libFortranDecimal.a"
  )

list(APPEND _cmake_import_check_targets FortranDecimal )
list(APPEND _cmake_import_check_files_for_FortranDecimal "${_IMPORT_PREFIX}/lib/libFortranDecimal.a" )

# Import target "FortranLower" for configuration "Release"
set_property(TARGET FortranLower APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FortranLower PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libFortranLower.a"
  )

list(APPEND _cmake_import_check_targets FortranLower )
list(APPEND _cmake_import_check_files_for_FortranLower "${_IMPORT_PREFIX}/lib/libFortranLower.a" )

# Import target "FortranParser" for configuration "Release"
set_property(TARGET FortranParser APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FortranParser PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libFortranParser.a"
  )

list(APPEND _cmake_import_check_targets FortranParser )
list(APPEND _cmake_import_check_files_for_FortranParser "${_IMPORT_PREFIX}/lib/libFortranParser.a" )

# Import target "FortranSemantics" for configuration "Release"
set_property(TARGET FortranSemantics APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FortranSemantics PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libFortranSemantics.a"
  )

list(APPEND _cmake_import_check_targets FortranSemantics )
list(APPEND _cmake_import_check_files_for_FortranSemantics "${_IMPORT_PREFIX}/lib/libFortranSemantics.a" )

# Import target "flangFrontend" for configuration "Release"
set_property(TARGET flangFrontend APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(flangFrontend PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libflangFrontend.a"
  )

list(APPEND _cmake_import_check_targets flangFrontend )
list(APPEND _cmake_import_check_files_for_flangFrontend "${_IMPORT_PREFIX}/lib/libflangFrontend.a" )

# Import target "flangFrontendTool" for configuration "Release"
set_property(TARGET flangFrontendTool APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(flangFrontendTool PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libflangFrontendTool.a"
  )

list(APPEND _cmake_import_check_targets flangFrontendTool )
list(APPEND _cmake_import_check_files_for_flangFrontendTool "${_IMPORT_PREFIX}/lib/libflangFrontendTool.a" )

# Import target "FIROptimizer" for configuration "Release"
set_property(TARGET FIROptimizer APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FIROptimizer PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libFIROptimizer.a"
  )

list(APPEND _cmake_import_check_targets FIROptimizer )
list(APPEND _cmake_import_check_files_for_FIROptimizer "${_IMPORT_PREFIX}/lib/libFIROptimizer.a" )

# Import target "f18" for configuration "Release"
set_property(TARGET f18 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(f18 PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/f18"
  )

list(APPEND _cmake_import_check_targets f18 )
list(APPEND _cmake_import_check_files_for_f18 "${_IMPORT_PREFIX}/bin/f18" )

# Import target "flang-new" for configuration "Release"
set_property(TARGET flang-new APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(flang-new PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/flang-new"
  )

list(APPEND _cmake_import_check_targets flang-new )
list(APPEND _cmake_import_check_files_for_flang-new "${_IMPORT_PREFIX}/bin/flang-new" )

# Import target "tco" for configuration "Release"
set_property(TARGET tco APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(tco PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/tco"
  )

list(APPEND _cmake_import_check_targets tco )
list(APPEND _cmake_import_check_files_for_tco "${_IMPORT_PREFIX}/bin/tco" )

# Import target "f18-parse-demo" for configuration "Release"
set_property(TARGET f18-parse-demo APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(f18-parse-demo PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/f18-parse-demo"
  )

list(APPEND _cmake_import_check_targets f18-parse-demo )
list(APPEND _cmake_import_check_files_for_f18-parse-demo "${_IMPORT_PREFIX}/bin/f18-parse-demo" )

# Import target "fir-opt" for configuration "Release"
set_property(TARGET fir-opt APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(fir-opt PROPERTIES
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/fir-opt"
  )

list(APPEND _cmake_import_check_targets fir-opt )
list(APPEND _cmake_import_check_files_for_fir-opt "${_IMPORT_PREFIX}/bin/fir-opt" )

# Import target "FortranRuntime" for configuration "Release"
set_property(TARGET FortranRuntime APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(FortranRuntime PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_RELEASE "C;CXX"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/lib/libFortranRuntime.a"
  )

list(APPEND _cmake_import_check_targets FortranRuntime )
list(APPEND _cmake_import_check_files_for_FortranRuntime "${_IMPORT_PREFIX}/lib/libFortranRuntime.a" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
